[package]
name = "ReactCache"
version = { workspace = true }
authors = { workspace = true }
content_root = "src"
files = ["*", "!**/__tests__/**"]

[dependencies]
Scheduler = { path = "../scheduler" }
Shared = { path = "../shared" }
React = { path = "../react" }
LuauPolyfill = { workspace = true }

[dev_dependencies]
JestGlobals = { workspace = true }
Promise = { workspace = true }
JestReact = { path = "../jest-react" }
ReactTestRenderer = { path = "../react-test-renderer" }
